RubyGems Navigation menu

frankie 0.3.1

Easy creation of Facebook applications in Ruby using plugin for Sinatra web framework that integrates with Facebooker gem.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.3.1 - September 24, 2009 (8.5 KB)
  2. 0.3.0 - February 20, 2009* (8.5 KB)
  3. 0.2.5 - April 22, 2008* (8.5 KB)
  4. 0.2.4 - April 22, 2008* (8.5 KB)
  5. 0.2.3 - April 21, 2008* (8 KB)
Show all versions (7 total)

Runtime Dependencies (2):

facebooker >= 0.9.5
sinatra >= 0.2.2

Owners:

Authors:

  • Ron Evans

SHA 256 checksum:

e4e13da4e6231c368ceadf83210f0067008677392e8c5cd2b9f4a86629a7f31c

Total downloads 29,114

For this version 5,608

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.2

Links: